/*
Credit: http://www.rst.com
*/

body {
	margin: 0;
	padding: 0;
	
	font-family: "Trebuchet MS";
	font-size: 12px;
	line-height: 1.8em; 
	
	background-image:url(images/bg.jpg); background-repeat:repeat;
	
	background-position: top
}

/*a, a:link, a:visited { color: #0099CC; font-weight: normal; text-decoration: none; }
a:hover { color: #009900; text-decoration: underline; }*/

p { margin: 0 0 10px 0; padding: 0; }
img { border: none; }
em { color: #000; font-weight: bold; font-style: normal }

h1, h2, h3, h4, h5, h6 { color: #2c93a6; font-weight: normal; }
h1 { font-size: 28px; margin: 0 0 20px 0; padding: 5px 0 }
h2 { font-size: 25px; margin: 0 0 15px 0; padding: 5px 0; }
h3 { font-size: 22px; margin: 0 0 15px; padding: 0; }
h4 { font-size: 18px; margin: 0 0 15px; padding: 0; }
h5 { font-size: 16px; margin: 0 0 10px; padding: 0;  }
h6 { font-size: 14px; margin: 0 0 5px; padding: 0; }

.cleaner { clear: both }
.h10 { height: 10px }
.h20 { height: 20px }
.h30 { height: 30px }
.h40 { height: 40px }
.h50 { height: 50px }
.h60 { height: 60px }

a.more { clear: both; display: block; width: 123px; height: 39px; line-height: 39px; font-size: 11px; text-align: center; color: #333; font-weight: 700; background: url(images/rst_more.png) }
a.more:hover { text-decoration: none; color: #000; }

.float_l { float: left }
.float_r { float: right }

.image_wrapper { position: relative; display: block; width: 144px; height: 121px; }
.image_wrapper img { width: 130px; height: 107px; margin: 7px }
.image_wrapper span { position: absolute; top: 0; left: 0; width: 144px; height: 121px; background: url(images/rst_image_frame.png) no-repeat }
.image_fl { float: left; margin: 3px 15px 0 0 }
.image_fr { float: right; margin: 3px 0 0 15px }

.tmo_list { margin: 20px 0 20px 20px; padding: 0; list-style: none }
.tmo_list li { margin: 0; padding: 0 0 0 30px; background: url(images/rst_list.png) no-repeat scroll 0 7px  }

/* ------------------ */

#rst_top {
	width: 960px;
	height: 240px;
	
	
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}



#rst_header {
	width: 964px;
	
}

#site_title { margin: 0 auto }
#site_title h1 { margin: 0; padding: 0 }
#site_title h1 a { display: block; margin: 0 auto; width: 233px; height: 68px; color: #fff; text-indent: -10000px; background: url(images/rst_logo.png) no-repeat }

#rst_middle {

	width: 964px;
	height: 330px;
	background: url(images/rst_banner.png) no-repeat
}

/* menu */
#rst_menu {
	width: 860px;
	height: 33px;
	padding: 8px 52px; z-index:-999;
}

#rst_menu ul {
	display: block;
	float: left;
	margin: 2px 0 0;
	padding: 0;
	list-style: none;
}

#rst_menu ul li {
	padding: 0;
	margin: 0;
	display: inline;
}

#rst_menu ul li a {
	float: left;
	display: block;
	width: 80px;
	height: 27px;
	padding: 3px 0 0;
	margin-left: 1px;
	font-size: 12px;
	text-align: center;
	text-decoration: none;
	color: #333;	
	font-weight: 700;
	outline: none; 
}

#rst_menu ul li a:hover, #rst_menu ul li .current {
	color: #000;
	background: url(images/rst_mouse_hover.png) center no-repeat;
}

#search_box { float: right; width: 245px; padding-left: 2px; height: 33px; background: url(images/rst_search.png)  left bottom no-repeat }
#search_box form { clear: both; width: 247px; height: 33px; padding: 0; margin: 0 } 
#searchfield { display: block; float: left; font-size: 14px; height: 25px; width: 190px; padding: 3px 6px; font-size: 12px; color: #777; line-height: 0; background: none; border: none; margin-right: 10px; } 
#searchbutton { height: 33px; width: 35px; padding: 0; margin: 0; cursor: pointer; background: none; border: none; }

#mid_content {
	float: right;
	margin: 40px 30px 0 0;
	width: 350px;
	height: 95px;
	
}

#mid_content h2 { color: #000 }
/* end of menu */

#rst_main {
	clear: both;
	width: 960px;
	background:#EAEAEA;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 5px;
	padding-right: 0;
	padding-bottom: 36px;
	padding-left: 0;
	
}

.col_w960 {clear: both; width: 960px; padding-bottom: 50px; margin-bottom: 30px; border-bottom: 1px solid #ccc }
.col_w960_last { margin: 0; border: 0 }
.col_w600 { width: 600px }
.col_w450 { width: 450px }
.col_w300 { width: 300px }
.col_w260_r { float: right; width: 280px }
.col_w260_l { float: left; width: 250px; padding-right: 30px; border-right: 1px solid #ccc }
.col_allw300 { width: 300px; float: left; margin-right: 30px }
.col_w225 { float: left; width: 225px; margin-right: 20px; }
.col_w225_content { padding: 0 20px }
.col_last { margin: 0 }

.content_box { padding-bottom: 30px; margin-bottom: 30px; border-bottom: 1px solid #ccc }

p.news_box { margin-bottom: 15px; padding-bottom: 15px; border-bottom: 1px dotted #666 }

.twit_rss a { margin-right: 40px }

#rst_footer_wrapper_01 {
	width: 100%;
	/*background: #666666 url(images/rst_footer_wrapper.png) repeat-x bottom; */
	background-color:#f4f4f4;
	background-position: center bottom;
	margin:0;
	padding:0;


}

#rst_footer_wrapper_02 {
	width: 100%;
	/*background: url(images/rst_footer.jpg) no-repeat bottom center*/
}

#rst_footer {
	width: 960px;
	padding: 5px 0 5px; 
	margin: 0 auto;
	color: #fff;
	background-repeat: no-repeat;
	background-position: center bottom;
}

#rst_footer a { color: #000; text-decoration: underline }
#rst_footer a:hover { color: #33FFFF; }

.tmo_footer_list { margin: 0; padding: 0; list-style: none }
.tmo_footer_list li { margin: 0; padding: 0 0 0 30px; background: url(images/rst_footer_list.png) no-repeat scroll 0 7px  }
.tmo_footer_list li a { color: #fff; text-decoration: underline }

#rst_footer h5 { display: block; width: 205px; height: 35px; line-height: 35px; padding-left: 20px; color: #fff;  }

.content_text{font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:12px; text-decoration:none; color:#003; text-align:justify; text-indent:6px;}
.sub_head{background:url(images/subhead.png) no-repeat; padding-left:30px; padding-top:1px; font-family:Georgia, "Times New Roman", Times, serif; color:#030; font-weight:bold; font-size:19px; font-weight:bold; text-align:left; height:25px;}
.ahead_text{font-family:Georgia, "Times New Roman", Times, serif; font-size:18px; text-decoration:none; color:#006; line-height:30px; background:url(images/tab_selected_right.png) repeat-x;}
.contact_page{font-family:Verdana, Geneva, sans-serif; font-size:13px; color:#135959; text-decoration:none; text-align:left;}
.login_page{font-family:"Baskerville Old Face"; font-size:12px; color:#000; }

/* Ticker Styling */
#ticker-wrapper.has-js {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px;
	width: 780px;
	height: 1px;
	display: block;
	
	font-size: 0.75em;
}
#ticker {
	width: 710px;
	height: 23px;
	display: block;
	position: relative;
	overflow: hidden;
	background-color: #f8f0db;
}
#ticker-title {
	padding-top: 8px;
	color: #990000;
	font-weight: bold;
	background-color: #f8f0db;
	font-size:14px;
     
}
#ticker-content {
	margin: 0px;
	padding-top: 9px;
	position: absolute;
	color: #1F527B;
	font-weight: bold;
	background-color: #f8f0db;
	overflow: hidden;
	white-space: nowrap;
	line-height: 1.2em;
}
#ticker-content:focus {
	none;
}
#ticker-content a {
	text-decoration: none;	
	color: #1F527B;
}
#ticker-content a:hover {
	text-decoration: underline;	
	color: #0D3059;
}
#ticker-swipe {
	padding-top: 9px;
	position: absolute;
	top: 0px;
	background-color: #f8f0db;
	display: block;
	width: 800px;
	height: 13px; 
}
#ticker-swipe span {
	margin-left: 1px;
	background-color: #f8f0db;
	
	display: block;
}
#ticker-controls {
	padding: 0px 0px 0px 0px;
	
	list-style-type: none;
	float: left;
}
#ticker-controls li {
	padding: 0px;
	margin-left: 5px;
	float: left;
	cursor: pointer;
	height: 16px;
	width: 16px;
	display: block;
}
#ticker-controls li#play-pause {
	background-image: url('images/controls.png');
	background-position: 32px 16px;
}
#ticker-controls li#play-pause.over {
	background-position: 32px 32px;
}
#ticker-controls li#play-pause.down {
	background-position: 32px 0px;
}
#ticker-controls li#play-pause.paused {
	background-image: url('images/controls.png');	
	background-position: 48px 16px;
}
#ticker-controls li#play-pause.paused.over {
	background-position: 48px 32px;
}
#ticker-controls li#play-pause.paused.down {
	background-position: 48px 0px;
}
#ticker-controls li#prev {
	background-image: url('images/controls.png');
	background-position: 0px 16px;		
}
#ticker-controls li#prev.over {
	background-position: 0px 32px;		
}
#ticker-controls li#prev.down {
	background-position: 0px 0px;		
}
#ticker-controls li#next {
	background-image: url('images/controls.png');	
	background-position: 16px 16px;	
}
#ticker-controls li#next.over {
	background-position: 16px 32px;	
}
#ticker-controls li#next.down {	
	background-position: 16px 0px;	
}
.js-hidden {
	display: none;
}
#no-js-news {
	padding: 0px 0px 0px 45px; 
	color: #F8F0DB;
}
.left #ticker-swipe {
	left: 80px;
}
.left #ticker-controls, .left #ticker-content, .left #ticker-title, .left #ticker {
    float: left;
}
.left #ticker-controls {
    padding-left: 6px;
}
.right #ticker-swipe {
	right: 80px;
}
.right #ticker-controls, .right #ticker-content, .right #ticker-title, .right #ticker {
    float: right;
}
.right #ticker-controls {
    padding-right: 6px;
}
.style2 {color: #FFFFEC}
.style3 {color: #FFFFB0}
.style4 {color: #333333}
.style5 {color: #999999}
.style7 {
	color: #333333;
	font-size: 9px;
	font-family: Tahoma;
}
.style9 {
	color: #333333;
	font-size: 10px;
	font-family: "Trebuchet MS";
}
.style10 {
	font-family: "Trebuchet MS";
	color: #CCCCCC;
}
.style12 {
	color: #FF0000;
	font-weight: bold;
}
.style13 {
	color: #26C5E6;
	font-weight: bold;
}
/* CSS Tabs */
#navlist {
        color: white;
        background: #17a;
        border-bottom: 0.2em solid #17a;
        border-right: 0.2em solid #17a;
        padding: 0 1px;
        margin-left: 0;
        width: 18em;
        font: normal 10px Verdana, sans-serif;
}

#navlist li {
        list-style: none;
        margin: 0;
        font-size: 1em;
}

#navlist a {
        display: block;
        text-decoration: none;
        margin-bottom: 0.5em;
        margin-top: 0.5em;
        color: white;
        background: #39c;
        border-width: 1px;
        border-style: solid;
        border-color: #5bd #035 #068 #6cf;
        border-left: 1em solid #fc0;
        padding: 0.25em 0.5em 0.4em 0.75em;
}

#navlist a#current { border-color: #5bd #035 #068 #f30; }

#navlist a {
        width: 99%;
        /* only necessary for Internet Explorer */
}

#navlist a {
        voice-family: "\"}\"";
        voice-family: inherit;
        width: 9.6em;
        /* Tantek-hack should only used if Internet-Explorer 6 is in standards-compliant mode */
}

#navcontainer>#navlist a {
        width: auto;
        /* only necessary if you use the hacks above for the Internet Explorer */
}

#navlist a:hover, #navlist a#current:hover {
        background: #28b;
        border-color: #069 #6cf #5bd #fc0;
        padding: 0.4em 0.35em 0.25em 0.9em;
}

#navlist a:active, #navlist a#current:active {
        background: #17a;
        border-color: #069 #6cf #5bd white;
        padding: 0.4em 0.35em 0.25em 0.9em;
}
